Skip to content
Alchemy Logo

Reset Webhook Signing Key

POST
https://manage.g.alchemy.com/api/gasManager/policy/{id}/webhookSigningKey/reset

Replaces the policy's webhook signing key with a new one. Gas Manager signs requests with the new key immediately, and the previous key stops working.

Header Access Token

To call this endpoint, you must use your access token in the authorization header of the API request. The access token needs Gas Manager read and write access.

Headers

stringrequired

Bearer authentication token

Path Parameters

stringrequired

ID of the policy.

Responses

200

Webhook signing key reset successfully

Was this page helpful?